[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please update debconf PO translation for the package exim4 4.63-4.0

Hash: SHA1

On 10/08/2006 04:51 PM, Andre Luis Lopes wrote:
> bubulle@debian.org escreveu:
>>>Today, I notified you of a needed update for exim4 translations.
>>>Unfortunately, I misunderstood the maintainer's intentions and the templates
>>>were not yet ready for being translated...
>>>Please accept my apologies for the misunderstanding, especially those of you
>>>who ALREADY did send updates. They will be used anyway, but I'm afraid that
>>>you will have A LOT of other updates to do for exim4.
>>>Again, please accept my apologies....
>    Don't worry, be happy :-) I've just merged the translations and
> updated what was in need of updates. The attached file is the final
> result of my work against this last batch of updates from Exim maintainers.

Hey! Me again! :)

	Another QA review, some path problems and typos. Attached
the fixed file.

	Kind regards,

- --
Felipe Augusto van de Wiel (faw)
"Debian. Freedom to code. Code to freedom!"
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with Debian - http://enigmail.mozdev.org


Attachment: pt_BR.po.gz
Description: GNU Zip compressed data

Reply to: